pcl::texture_mapping Namespace Reference

## Classes

struct | Camera
| Structure to store camera pose and focal length. More...
struct | UvIndex
| Structure that links a uv coordinate to its 3D point and face. More...

## Typedefs

typedef std::vector< Camera, Eigen::aligned_allocator< Camera > > | CameraVector

## Typedef Documentation

typedef std::vector<Camera, Eigen::aligned_allocator<Camera> > pcl::texture_mapping::CameraVector

Definition at line 89 of file texture_mapping.h.